@charset "utf-8";
/* CSS Document */

#container {
	margin:0 auto;
	top:0px;
	width:1024px;
	height:1202px;
	z-index:1;
}
#header {
	position:absolute;
	top:0px;
	width:1024px;
	height:262px;
	background-image:url(images/Counties-Storage_01.png);
	z-index:2;
}
#nav_container {
	position:absolute;
	top:262px;
	width:1024px;
	height:47px;
	background-image:url(images/Counties-Storage_02.png);
	z-index:3;
}

#faqcontainer {
	position:absolute;
	top:308px;
	width:1024px;
	background-color:#CCC;
	height: 822px;

	
}
#body_container {
	position:absolute;
	top:309px;
	width:1024px;
	height:526px;
	background-image:url(images/Counties-Storage_03.png);
	z-index:4;
}
#images_container {
	position:absolute;
	top:835px;
	width:1024px;
	height:295px;
	background-image:url(images/Counties-Storage_04.png);
	z-index:5;
}
#mainbody_textbox {
	position:absolute;
	top:34px;
	width:481px;
	height:487px;
	left: 60px;
}
#access_textbox {
	position:absolute;
	top:50px;
	width:321px;
	height:103px;
	left: 650px;
	background-image: url(images/northshed.jpg)
}

#contact_heading {
	position:absolute;
	top:178px;
	width:352px;
	height:27px;
	left: 639px;
}
#contact_textbox {
	position:absolute;
	top:234px;
	width:352px;
	height:244px;
	left: 639px;
}
#footer_container {
	position:absolute;
	top: 1130px;
	width:1024px;
	height:72px;
	background-image:url(images/Counties-Storage_05.png);
	z-index:6;

}

#footer_textbox {
	position:absolute;
	top:38px;
	width:1024px;
	height:31px;
	left: 0px;
}
	
body {
	background-color: #666;
}

.bodytexthome {
	color:#333;
	font-family: Arial;
	font-size:16px;
}
.bodytext {
	color:#333;
	font-family: Arial;
	font-size:14px;
}
.keywordstext {
	color:#666;
	font-family: Arial;
	font-size:14px;
}
.accesstext {
	color: #F00;
	font-family: Arial;
	font-size:36px;
	text-align:center;
}

.contactheadingtext {
	color: #FFF;
	font-family: Arial;
	font-size:24px;
}
.contacttext {
	color: #333;
	font-family: Arial;
	font-size:18px;
}
.footertext {
	color:#FFF;
	font-family:arial;
	font-size:18px;
	text-align:center;
}
.redtext {
	color: #F00;
}

.pageheading {
	color: #f00;
	font-size:24px;
	}
